{
    "abstract": "Solid oxide electrolysis and fuel cells (SOEC/SOFC) can help achieve global net-zero carbon emissions. Understanding the degradation mechanisms of the cells and their components is crucial for enhancing longevity to ensure the cost-effectiveness of large-scale applications. Traditional degradation research relies on ",
    "authors": [
        {
            "affiliation": "DTU Energy, Fysikvej, Kgs. Lyngby 2800, Denmark.",
            "firstname": "Zhongtao",
            "initials": "Z",
            "lastname": "Ma"
        },
        {
            "affiliation": "DTU Energy, Fysikvej, Kgs. Lyngby 2800, Denmark.",
            "firstname": "Christodoulos",
            "initials": "C",
            "lastname": "Chatzichristodoulou"
        },
        {
            "affiliation": "DTU Nanolab, \u00d8rsteds Plads, Kgs. Lyngby 2800, Denmark.",
            "firstname": "Kristian S",
            "initials": "KS",
            "lastname": "Mo Lhave"
        },
        {
            "affiliation": "DTU Energy, Fysikvej, Kgs. Lyngby 2800, Denmark.",
            "firstname": "Simone",
            "initials": "S",
            "lastname": "Sanna"
        },
        {
            "affiliation": "DTU Energy, Fysikvej, Kgs. Lyngby 2800, Denmark.",
            "firstname": "Fabrizio",
            "initials": "F",
            "lastname": "Gaulandris"
        },
        {
            "affiliation": "DTU Energy, Fysikvej, Kgs. Lyngby 2800, Denmark.",
            "firstname": "So Ren B",
            "initials": "SRB",
            "lastname": "Simonsen"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acsami.4c22205",
    "journal": "ACS applied materials & interfaces",
    "keywords": [
        "ETEM",
        "SOEC",
        "SOFC",
        "degradation",
        "interfaces",
        "operando"
    ],
    "methods": null,
    "publication_date": "2025-03-03",
    "pubmed_id": "40026036",
    "results": null,
    "title": "Visualizing Interface Degradation of Solid Oxide Cell.",
    "xml": "<Element 'PubmedArticle' at 0x788505f5c450>"
}